### Function

# Gimp text_layer_set_letter_spacing

#### Declaration [src]

    gboolean
    gimp_text_layer_set_letter_spacing (
      GimpLayer* layer,
      gdouble letter_spacing
    )

#### Description [src]

Adjust the letter spacing in a text layer.

This procedure sets the additional spacing between the single glyphs in a text layer.

Available since: | 2.6

#### Parameters

`layer` | `GimpLayer`
| The text layer.
| The data is owned by the caller of the function.
`letter_spacing` | `gdouble`
| The additional letter spacing to use.

#### Return value

Returns: | `gboolean`
| TRUE on success.